body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}
body {
	background-color: #FFF;
	width: 960px;
	margin: 0 auto;
}
.phonesonly { display: none; }
a:link {
	color: #C00;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #900;
}
a:hover {
	text-decoration: none;
	color: #F30;
}
a:active {
	text-decoration: none;
	color: #C00;
}
.white_text {
	color: #FFF;
	font-size: 15px;
}
.white_text_bold {
	font-weight: bold;
}
a {
	font-weight: bold;
	font-size: 15px;
}
h1 {
	font-size: 24px;
	font-weight: bold;
	color: #cc0000;
	letter-spacing: -.05em;
}
.links {
	color: #C00;
	letter-spacing: -.05em;
	line-height: 23px;
}
.bold {
	font-weight: bold;
}
#footer { 
	background: #C00;
	margin-top: 40px; 
	padding: 20px 20px 25px;
}
#footer a:link, #footer a:visited, #footer a:hover, #footer a:active {
	color: #fff;
}
#col1, #col2 {
  width: 50%;
  float: left;
}

@media only screen and (max-width: 959px) {
  /* tablets portrait and phones */

  body { width: 90%; margin: 0 5%; }

  img, object, embed { max-width: 100%; }
  img.resize {
    width: 100%;
    height: auto;
    -ms-interpolation-mode: bicubic;
  }

}

@media only screen and (max-width: 767px) {
  /* phones */

  .phonesonly { display: inline; }
  .nophones { display: none; }

  #logo { text-align: center; }

  .links { text-align: center; }

  #col1, #col2 {
    width: 100%;
    float: none;
    clear: both;
  }

}